header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    color: #454654;
    border-bottom: 1px solid #BDB8B8;
    background-color: white;
    box-shadow: 0 0 7px rgba(0, 0, 0, 0.1);
    user-select: none;
    z-index: 100;
}

header>form {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

header form:nth-child(2){
    display: flex;
    flex-direction: row;
}